.alert-summary [role="heading"],
#important-notice-heading {
  margin: 0;
  font-size: 1.25rem;
  font-weight: 500;
  color: #005b79;
}

/* hide native marker */
.alert-summary {
  display: flex;
  gap: .5rem;
  list-style: none;
  cursor: pointer;
  position: relative;
  padding-right: 2rem;
}
.alert-summary::-webkit-details-marker { display: none; }

.alert-summary::after {
  content: '▼';
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  transition: transform 0.2s ease;
  font-size: 0.8em;
  color: #005b79;
}

.collapsible-alert[open] .alert-summary {
  margin-bottom: 1em;
}

.collapsible-alert[open] .alert-summary::after {
  transform: translateY(-50%) rotate(0);
}

.collapsible-alert {
  margin-top: 2rem;
  background: #fffbe6;
  border: 1px solid #f2e8a6;
  border-radius: 10px;
  padding: 1rem 2.5rem 0.75rem;
}

.alert-content p {
  margin-left: 0;
  padding-left: 0;
}
.alert-content ul {
  margin-left: 0;
}